h1 {
	font-size:1.3em;
	color:#CC0000;
	text-align:center;
}

.smait {
	font-size: x-small;
	font-style: italic;
}

body{ text-align:center; }

.tab1 { 
       border: 0px solid black; padding: 12px; 
       width: 960px;            background-color: white; 
       margin-left: auto;       margin-right: auto;
      }

.leftcol  {  width: 300px;  }

.textbig1 {  text-align: center;  font: bold 22px arial;    }
.textmed1 {  text-align: center;  font: normal 15px arial;  }
.textmed2 {  text-align: center;  font: bold 14px arial;    }
.textmed3 {  text-align: left;    font: normal 14px arial;  }
.textmed4 {  text-align: center;  font: normal 14px arial;  }
.textmed5 {  text-align: right;   font: normal 14px arial;  }
.textlit1 {  text-align: center;  font: normal 11px arial;  }
.textlit2 {  text-align: left;    font: normal 11px arial;  }
.textlit3 {  font-size: 11px;     font-family: arial; }

.vanish     {  display:none;  }

span      {  padding: 2px 2px; }
a         {  
             padding: 2px 2px;
             font: normal 14px arial;
             text-decoration: none;
             background-color: transparent;
             color: blue; 
          }
a:hover   {  
             text-decoration: underline;
             background-color: transparent;
             color: navy;
          }



